paddlespeech.t2s.training.triggers package
==========================================

.. automodule:: paddlespeech.t2s.training.triggers
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.training.triggers.interval_trigger
   paddlespeech.t2s.training.triggers.limit_trigger
   paddlespeech.t2s.training.triggers.time_trigger
